*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}


body{

    width:100%;
    height:100vh;
    overflow:hidden;

    background:
    radial-gradient(circle at center,
    #14213d,
    #020617 70%);

    font-family:
    "Segoe UI",
    Tahoma,
    sans-serif;

    color:white;
}


#network{

    position:absolute;
    inset:0;
    z-index:0;

}


.ambient{

    position:absolute;

    width:600px;
    height:600px;

    background:
    radial-gradient(circle,
    rgba(0,200,255,.25),
    transparent 70%);


    filter:blur(60px);

    animation:
    moveLight 12s infinite alternate;

}


@keyframes moveLight{

    from{
        transform:
        translate(-100px,-100px);
    }


    to{
        transform:
        translate(300px,200px);
    }

}




.container{

    position:relative;

    height:100vh;

    display:flex;

    justify-content:center;

    align-items:center;

    z-index:2;

}



.glass{

    width:420px;

    padding:50px;

    text-align:center;


    background:

    rgba(255,255,255,.08);


    backdrop-filter:
    blur(18px);


    border:

    1px solid
    rgba(255,255,255,.18);



    border-radius:30px;


    box-shadow:

    0 0 80px
    rgba(0,200,255,.15);



    animation:

    floating 6s infinite ease-in-out;


}



@keyframes floating{

    0%,100%{

        transform:
        translateY(0);

    }

    50%{

        transform:
        translateY(-20px);

    }

}



.logo{

    width:180px;

    margin-bottom:25px;

    filter:

    drop-shadow(
    0 0 30px
    rgba(0,220,255,.7));


}



h1{

    font-size:48px;

    letter-spacing:4px;

    background:
    linear-gradient(
    90deg,
    #fff,
    #00d9ff
    );

    -webkit-background-clip:text;

    color:transparent;

}



h2{

    margin-top:15px;

    font-size:22px;

    font-weight:400;

    opacity:.85;

}



.contact{


    display:inline-flex;

    align-items:center;

    gap:12px;


    margin-top:40px;


    padding:14px 30px;


    border-radius:50px;


    color:white;

    text-decoration:none;


    border:

    1px solid
    rgba(255,255,255,.3);



    background:

    rgba(255,255,255,.08);



    transition:.4s;


}



.contact:hover{


    background:#00cfff;

    color:#00111f;


    box-shadow:

    0 0 40px
    #00cfff;


}


.contact span{

    font-size:25px;

}